List all datapoints on an event
Lists all datapoints on a specific event with filtering and sorting capabilities.
Authorizations
Path Parameters
ID of project
Unique ID of event in the evt_XXXX syntax. For example: evt_DLnYvzbjSujNAvXE
Query Parameters
1 <= x <= 200Comma-separated list of fields to sort by. Prefix with - for descending. Available fields: id, created_at, updated_at, status
"status,-created_at"
complete, incomplete, pending_review, anomalous Filter by data point type slug, the same slug shown on each data point. Only eq is supported.
Filter by data point type ID
Filter by event type ID (filters datapoints belonging to specific event types)
Controls response format. default returns paginated data. summary returns count and 10 samples. summary_with_export returns summary and triggers an async export.
default, summary, summary_with_export File format for async export (only with response_mode=summary_with_export). Default: csv.
csv, json